.brand1.bg-form-login {
  background-image: url('bg.jpg');
  background-color: rgba(255, 255, 255, 0.4);
  background-blend-mode: lighten;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 20px 40px 20px 40px;
}

.brand1.bg-form-login .logo {
  height: 50px;
  width: 160px;
  margin:40px 0 0 0;
  background: url('logo.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.brand1.bg-form-login button {
    background-color: #050002;
}

.brand1.bg-form-login a, .brand1.bg-form-login .a {
  color: rgba(50, 47, 47, 0.75);
}

.brand1.bg-form-login a:hover, .brand1.bg-form-login .a:hover {
  color: rgba(50, 47, 47, 1);
}

.brand1.bg-form-login label {
    color: rgba(50, 47, 47, 1);
}
.brand1.bg-form-login .form {
  align-self: flex-start;
  padding-bottom:120px;
}


